 Софтпанорама 1994,  No.67 (52) *** FOREWORD *** Составитель Н.Н.Безруков
 =================== октябрь 1994 (beta II) =============================
  Рекомендуется читать через Outliner, например MS WORD или MultiEdit
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                      октябрь  1994                            │
    └───────────────────────────────────────────────────────────────┘

**************************** M A R K E T ******************************

Цены на односкоростные CD-ROM драйвы упали до $45...

  В связи  с прекращением  выпуска односкоростных  драйвов и  падением цен на
  SONY 33a до $125, цены на односкоростные СD-ROM драйвы упали до цен на  пя-
  тидюймовые дисководы.  Аналитики предсказывают,  что в  связи с  освоением
  производства драйвов с учетверенной скорости (4X) и выпуском  соответствую-
  щих моделей большинством фирм, цены на двухскоростные драйвы должны  упасть
  примерно до $100. Наибольшее применение двухскоростные драйвы сейчас  полу-
  чили с LINUX, поскольку многие дистрибуторы LINUX компонуют ее таким  обра-
  зом, что часть компонент грузится  с CD-ROM. В этом случае  скорость CD-ROM
  драйва становится более важной и драйвы 2X предпочтительнее.

Резкое снижение цен на материнские платы 486dx2/66 в результате
выпуска AMD микропроцессора 486dx2/80  и расширения выпуска 486dx2/66...

  Микропроцессоры  AMD  486dx2/66  становятся  аналогом  микропроцессоров AMD
  386dx2/40. Цены в  связи с расширением  выпуска быстро падают  и ожидается,
  что к осени следующего года будут ниже $100. Уже сейчас наиболее  примитив-
  ные платы с  микропроцессором 486dx2/66 c  минимальным объемом кэша  можно
  купить дешевле $250. Возможно в  следующем году они будут вообще  вытеснены
  486dx2/80.

  Ожидается, что AMD также выпустит 100  MHz процессор в концу года, а  также
  огласит данные  относительно своего  нового микропроцессора  K5, который по
  замыслу будет конкурировать с Pentium.
 ~

Вести с ценовой войны между производителями desktop...

  Поскольку осенний раунд ценовой войны фактически начал Compaq, который сни-
  зил свои цены с 24 августа, события разворачиваются таким образом, что  по-
  хоже  это  падение  будет  продолжаться  как  минимум  до нового года. Dell
  Precition 486sx25-4-170 svga 14" уже в середине сентября продавались дешев-
  ле  $700,  модель   для  multimedia  466/M   (486dx2/66-8-320-acc-14".28ni-
  2xCD+sound card) за $1380, а P90/256-8-540-acc2M-15"0.26ni-CD к началу  ок-
  тября упал до $2300. Тем не менее основное подешевление по мнению  аналити-
  ков впереди. По моим оценкам описанная выше конфигурация 466/M будет стоить
  в США дешевле $1000 к середине следующего году, т.е. примерно $1300 при по-
  купке наличными на Украине.  Cоответственно к этому моменту  описанная выше
  конфигурация P90 будет стоить дешевле $2000. Интересно отметить  существен-
  ное снижение  цен на  desktop фирмы  IBM, хотя  оно еще недостаточно, чтобы
  сделать их конкурентоспособными на украинском рынке.

Compaq  переключается на микропроцессоры AMD...

  В связи с тем, что Intel начал выпуск материнских плат и тем самым в  опре-
  деленной  степени  подорвал  технической  лидерство  Compaq  в этой области
  Compaq переключился на микропроцессоры фирмы AMD.

Dell предлагает приемлемые цены на desktop и ставит рекорд продолжитель-
ности жизни laptop на батареях...

  Типовой AT95  - PCI-P90/256-8-ide540.12-acc-15"digital-minitower  продается
  сейчас за $2500. Это дешевле чем у Gateway. Машина имеет материнскую  плату
  фирмы Intel (как и Gateway) и  нормально работает под OS/2 и LINUX.  Особым
  успехом она сейчас пользуется у энтузиастов UNIX. С учетом приемлемого  ка-
  чества этих  компьютеров и  довольно четкому  выполнению гарантийный обяза-
  тельств DELL и ее дилерами эти компьютеры сейчас представляются весьма пер-
  спективными для организаций и лиц в CHГ, которые в состоянии их купить.

  Новые ноутбуки фирмы Dell имеют продолжительность работы от батарей порядка
  17 часов благодаря литиемым батареям новой конструкции. Тем самым ноутбкуки
  DELL оторвались по этому  важнейшему показателю от конкурентов  примерно на
  30%-50%. Это делает их перспективными для бизнесменов, хотя с учетом сниже-
  ния цен на ноутбуки IBM и предоставляемой фирмой гарантией, Thinkpad  оста-
  ется на нашем рынке вполне конкурентоспособным.

****************************** H A R D W A R E ******************************

Компьютер вместо видика...

  Фирма Image Entertainment начата продажу полнометражных видеофильмов на CD-
  ROM, что позволяет использовать компьютер с CD-ROM вместо видеомагнитофона.
  Цены достаточно разумные и колеблются в пределах $10 to $20 за один диск.
 ~

Важный шаг на пути к оптимальным ноутбукам...

  Ноуйтбуки будущего будут тоньше, легче нынешних, однако с клавиатурой и эк-
  раном близким к полноразмерным. IBM работает над создание ноутбука с полно-
  размерной клавиатурой,  10.2 дюймовым  экраном и  встроенным телефоном. При
  этом вес будет  в пределах 2  кг. AST Ascentia  500S весит всего  4.5 фунта
  (2.25 кг.) и имеет толщину всего около 3.5 см, однако имеет почти полнораз-
  мерную клавиатуру и экран

 ~                                          (Wall Street Journal 8/30/94 B1)

KISS технология в компьютерах...

  KISS-технология (Keep It Simple,  Stupid - будь попроще,  дурачок) начинает
  осваиваться производителями компьютеров. Пионером в этом направлении высту-
  пила фирма  Packard Bell,  которая перешла  к установке  цветных кабелей  и
  разъемов на изготавливаемые компьютеры. Поскольку значительная часть  поль-
  зователей не читает инструкции по сборке, однако способно воткнуть  розовый
  кабель в розовый  разъем, это существенно  уменьшает количество ошибок  при
  вставке плат, упрощает работу с пользователями и уменьшает загрузку  техни-
  ческого персонала, отвечающего на вопросы по телефону.
 ~                                                     (Fortune 9/5/94 p.107)

********************************** O S **************************************


Бесплатная раздача OS/2 v 2.11: не прозевайте...

  Получить OS/2 это  все равно что  получить DOS 10.0  т.е. существенно более
  мощную и в то же время совместимую со старыми версиями операционку. В связи
  с выпуском OS/2 v.3.0 фирма  IBM организовала массовую распродажу CD-ROM  и
  дискет с версией 2.11. Многие западные журналы, например английский PC PLUS
  включили этот бесплатный к очередному  номеру. Возможно фонд этих CD-ROM  и
  некоторое количество  комплектов на  дискетах для  раздачи заинтересованным
  специалистам имеется и в украинском представительстве IBM.

  Несмотря на выпуск версии 3.0 версия 2.11 остается одной из наиболее  удач-
  ных версий OS/2 и с нее вполне можно начинать освоение этой "лучшей DOS чем
  DOS и лучшей Windows чем Windows".
 ~

OS 3.0 вышла 11 октября...

  Как и предполагалась, IBM сдержала  свое слово и выпустила версию  3.0. По-
  скольку выпуск компьютеров отличных от 486 и P5 в CША практически пре-
  кращен, а  спрос на  них не  превышает 6%  общего, OS/2  3.0 оказалась
  единственной операционной системой способной использовать это достато-
  чно мощное железо. Конечно LINUX тоже отличная операционка и прекрасно
  работает на 486  компьютерах с 8M,  но для многих  пользователей и для
  большинства  коммерческих  приложений  уровень  совместимости  с DOS и
  Windows 3.11 является критическими фактором, определяющим выбор опера-
  ционки.  Например  я  не  собираюсь  отказываться от Volkov Commander,
  MultiEdit и еще десятка проверенных и хорошо освоенных мной  программ.
  Другими словами наследство  в виде огромного  количества высококачест-
  венного софтвера для DOS и Windows 3.11 от которого, в отличие от  ста-
  рого железа никто отказываться не собирается делает OS/2 v.3.0  исклю-
  чительно привлекательной.  Еще одним  фактором в  пользу OS/2 является
  наличие REXX - исключительно  мощного шелла, который по  сути является
  одним из языков сверхвысокого уровня (наряду с Smalltalk, Perl, Icon и
  др.). REXX настолько удачно интегрирован в OS/2, что его можно исполь-
  зовать и используют для создания несложных коммерческих приложений  (a
  la Visual Basic) и для очень сложных телекоммуникационных скриптов.
 ~

Novell отказывается от продолжения разработки DR DOS. Версия 7.0 похоже 
была последней...

  Как часть сделки с M$ новый президент Novell после своего паломничест-
  ва в  радмонд к  Биллу Гейтсу,  согласился свернуть  разработку Novell
  DOS. Получается что DR DOS не пережил своего создателя. Жаль, что Бил-
  лу Гейтсу удалось прикончить сильного конкурента.  DR DOS обычно была
  впереди MS-DOS как минимум на версию. Однако с другой стороны лучше
  DOS, чем OS/2 придумать трудно, конечно если к Вас есть подходящее же-
  лезо.
 ~

***************************** S O F T W A R E ********************************

OPENDOC оказался сильнее OLE 2.0 ...

  По своим функциональным возможностям, скорости, полезности, OpenDoc
  обыгрывает OLE 2.0:
  1) Встроенные объекты могут перекрываться друг с другом
  2) Встроенные объекты всегда активны, а не только когда они выбраны.
  3) Допускается вложенность встроенных объектов.
  4) Работает значительно быстрее.

  С учетом поддержки IBM OPENDOC будет широко использоваться разработчиками
  и триумф OLE 2.0 похоже не состоится.
 ~

CD-ROMS начинают конкурировать с ONLINE базами...

  Например юридические фирмы начинают предпочитать подписку на CD-ROM подпис-
  ке на дорогие  онлайновые базы данных  типа Lexis and  Westlaw. Аналогичная
  ситуация  сложилась  и  электронными  обзорами  газет  и журналов. и базами
  Shareware и Freeware.

  Ожидается, что СD-ROM через несколькно лет станут основным методом распрос-
  транения коммерческого  программного обеспечения,  поскольку они  позволяют
  существенно сократить объем печатной документации и сократить объем  пакета
  до одной книги к последней странице которой прикреплен СD-ROM.

************* I n t e r n e t   и   т е л е к о м м у н и к а ц и и  **********

Procomm for Windows 2.0 и Telix for Windows 1.0...

  Для тех, кто знаком с TELIX  работа с Procomm не вызывает затруднений,  по-
  скольку TELIX начинался как Shareware клон Procomm. Procomm 2.0 for Windows
  представляет интерес прежде всего в связи с наличием встроенного языка, со-
  вместимого с внутренним языком Telix и позволяющим автоматизировать  многие
  аспекты сеанса связи. Версия 2.0 хорошо отлажена и является сейчас  ведущим
  телекоммуникационным пакетом на Западе.

  Telix for Windows 1.0 это уже не чистая shareware, программа с ограниченным
  временем использования до регистрации. Объем дистрибутива - 2 дискеты 1.44M.
 ~
Образована новая ассоциация коммерческих провайдеров Internet -
Internet Business Association со штаб-квартирой в Вашингтоне.
 ~

США делают еще один шаг на пути к созданию электронной сети распространения
государственной информации: Конгресс США организует собственный GOPHER...

  Орган конгресса США "Congressional Quarterly" сделал доступным свой текущий
  номер и архивы через Gopher. В частности, пользователи могут работать с ин-
  дексом, еженедельными новостями и статусом важнейших юридических  предложе-
  ний. Имя Gopher: gopher.cqalert.com.
 ~ (Internet World 10/94 p.14)

"Рвач с модемом" как новая разновидность авантюристов...

  Среди желающих  заработать на  Internet последнее  время появилось довольно
  много людей, которые пытаются приспособить к электронной форме классические
  методы мошенничества. Причем не только торговлей воздухом. Недавно в конфе-
  ренциях Internet  стало периодически  появиться письмо  "MAKE.MONEY.FAST" -
  электронная разновидность классической  схемы обирания простаков  по почте,
  основанного на посылки определенного количества долларов в один из  предла-
  гаемых адресов в  обмен на право  дальнейшего распространения письма  уже с
  собственным адресом по новым адресам (детали могут меняться и не влияют  на
  экспоненциальный характер схемы).
 ~

E-MAIL для слепых...

  Небольшая компания  из New  Jersey, International  Discount Communications,
  сейчас предлагает услуги e-mail не только обычным пользователям, но и  сле-
  пым. Система превращает текст в звуковое сообщение, а затем вызывает клиен-
  та по телефону.
 ~                                             (Internet World 10/94 p.11)

Финансирование по сети.  Предприниматели могут пытаться найти инвесторов
через Internet...

  Ряд компаний, в частности, Technology Capital Network and American  Venture
  создали базы данных в которых начинающие бизнесмены могут перечислить хара-
  ктеристики своих компаний, а инвесторы за плату просматривать эту базу дан-
  ных. Конечно это еще непривычный метод, однако это не значит, что он  неэф-
  фективен.

****************** К О М П А Н И И   И   Л И Д Е Р Ы ******************

Микрософт и МиккиМаус...

  Стремясь захватить часть рынка продуктов для домашнего потребления, M$  со-
  бирается разработать три программных продукта с использованием образов Мик-
  ки Маус и другие  персонажи Уолта Диснея. M$  также объявил о намерении  со-
  здать обучающее программное обеспечение  на базе продукта Magic  School Bus
  books фирмы Scholastic Inc.

***************************** Р а з н о е ********************************

Канада равняется на Украину...

  Комитет по международной науке и  технологиям пришел к заключению, что  ка-
  надское федеральное правительство хотя и содержит большое количество  бюро-
  кратов которые должны изучать  глобальные достижения в науке  и технологии,
  однако они в  основном занимаются "искусством  для искусства" и  даже в тех
  случаях когда сведения действительно собраны совершенно неудовлетворительно
  передают их бизнесменам.
 ~                                          (Toronto Globe & Mail 8/31/94 B4)

************************* E D U C A T I O N ******************************

Американские университеты создают цифровые библиотеки...

  В частности ведется работа над проектами перевода части фондов на CD_ROM  в
  Колумбийском университете  и университете  Эмори. Колумбийский  университет
  планирует сканировать и перевести в электронную порты более 10 тыс. томов в
  своей библиотеке. Университет Эмори переводит на CD-ROM политические  доку-
  менты.
 ~

Образ хакеров оказывает негативное влияние на выбор карьеры программиста
американскими студентами...

  Представление о  программистах как  о хакерах  существенно уменьшает приток
  талантливой молодежи американское программирование, хотя количество рабочих
  место в программировании пока продолжает расти.
 ~                                       (Toronto Globe & Mail 8/30/94 C1)

**************** З А К О Н Ы    И  П Р Е С Т У П Н О С Т Ь *****************

Борьба с попытками перепродажи краденного через Internet.

  Препринимаются попытки  информировать подписчиков  коммерческих конференций
  особенно собирательских (книги, картины,  марки монеты и др.)  относительно
  попыток продажи краденного через Internet.
 ~

Создаются специальные службы. анализирующие письма в соответствующие
конференции с целью борьбы с преступностью...

  Ассоциация  американских  ювелиров  начала  передачу специальных писем типа
  "разыскивается преступник" с информацией  об известных кражах и  преступни-
  ках.

